/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_design_styles function */
body { font-family: Source Sans Pro;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_design_styles function */
::selection { background: #b4c3d3;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_design_styles function */
::-moz-selection { background: #b4c3d3;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.ecrimoire.com/wp-content/uploads/2020/03/ecrimoire-icone-transp.gif) !important;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 40px;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 0px;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_h1_styles function */
h1 { font-family: Roboto;font-size: 4.5em;font-weight: 900;text-transform: uppercase;margin-top: 0px;margin-bottom: 32px;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_h2_styles function */
h2 { font-size: 2em;font-weight: 900;margin-top: 0px;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_h3_styles function */
h3 { margin-top: 12px;margin-bottom: 12px;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_h4_styles function */
h4 { font-size: 1.2em;font-weight: 900;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_h5_styles function */
h5 { letter-spacing: 0.1em;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_h6_styles function */
h6 { color: #f6f6f6;font-size: 0.9em;letter-spacing: 0.3em;text-transform: uppercase;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_text_styles function */
p { color: #000000;font-size: 1em;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_link_styles function */
a, p a { color: #000000;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_link_hover_styles function */
a:hover, p a:hover { color: #000000;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles.php objektiv_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #000000;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/framework/modules/footer/admin/custom-styles/footer-custom-styles.php objektiv_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #f6f6f6;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php objektiv_edge_fixed_header_styles function */
.edgtf-page-header .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(246, 246, 246, 0.9)!important;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php objektiv_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 66px;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/framework/modules/header/admin/custom-styles/header-custom-styles.php objektiv_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 1);height: 40px !important;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/framework/modules/header/admin/custom-styles/header-custom-styles.php objektiv_edge_header_logo_area_styles function */
.edgtf-page-header .edgtf-logo-area { height: 82px !important;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/framework/modules/header/admin/custom-styles/header-custom-styles.php objektiv_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: 10px 0px 12px 0px;}

